LFR-FSW - Task #3348

Nettoyer tous les TBC/TBD dans la SPEC LFR
22/02/2019 10:04 AM - bruno katra

Status: Closed Start date: 22/02/2019
Priority: Normal Due date:

Assignee: Alexis Jeandet % Done: 0%
Category: R4 Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Demande suite a revue LFR FSW 3.2
https://jira-lesia.obspm.fr/browse/RPWSWR-718
A faire par Alexis et Bruno

History

#1 - 29/03/2019 05:15 PM - bruno katra

- Status changed from New to Resolved

Fait dans SPEC 1.14

#2 - 01/04/2019 01:56 PM - bruno katra

- Status changed from Resolved to Closed

JIRA commenté

13/03/2024
